/** Shopify CDN: Minification failed

Line 8:650 Unexpected "1"

**/

/* assets/pre_flickityt4s.min.css */
.flickityt4s:not(.flickityt4s-enabled){flex-wrap:nowrap;overflow:hidden;width:auto}.flickityt4s-enabled{display:block;position:relative;-webkit-tap-highlight-color:transparent}.flickityt4s-enabled:focus{outline:0;box-shadow:none}.flickityt4s-viewport{overflow:hidden;position:relative;width:100%;height:100%}.flickityt4s-slider{position:absolute;width:100%;height:100%;will-change:transform}.flickityt4s-enabled.is-draggable{-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.flickityt4s-enabled.is-draggable .flickityt4s-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}1 .flickityt4s-enabled.is-draggable .flickityt4s-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}.flickityt4s-button,.flickityt4s-page-dots{display:none}.flickityt4s-enabled.is-fade .flickityt4s-slider>*{pointer-events:none;z-index:0;opacity:0;transition:opacity .3s ease-in-out,visibility .3s ease-in-out}.flickityt4s-enabled.is-fade .flickityt4s-slider>.is-selected{pointer-events:auto;z-index:1;opacity:1}.t4s-enabled .flickityt4s-viewport{transition:height .3s}.flickityt4s-button{position:absolute;border:none}.flickityt4s-button:hover{cursor:pointer}.flickityt4s-button:active{opacity:.6}.flickityt4s-button:disabled{opacity:.3!important;cursor:auto}.flickityt4s_prev_disable.flickityt4s_next_disable .flickityt4s-button:disabled,.flickityt4s_prev_disable.flickityt4s_next_disable .flickityt4s-page-dots{display:none!important}.flickityt4s-button-icon{fill:currentColor}.flickityt4s-prev-next-button{top:var(--prev-next-top,50%);width:40px;height:40px;min-width:40px;min-height:40px;padding:0;transform:translateY(-50%)}.flickityt4s-prev-next-button.previous{left:15px}.flickityt4s-prev-next-button.next{right:15px}.flickityt4s-rtl .flickityt4s-prev-next-button.previous{left:auto;right:15px}.flickityt4s-rtl .flickityt4s-prev-next-button.next{right:auto;left:15px}.flickityt4s-prev-next-button .flickityt4s-button-icon{width:auto;height:18px;stroke:currentColor;fill:currentcolor}.flickityt4s-page-dots{position:relative;width:100%;bottom:0;z-index:2;padding:0;margin:25px 0 0;list-style:none;text-align:center;line-height:1}.flickityt4s-rtl .flickityt4s-page-dots{direction:rtl}.flickityt4s:after{content:'flickityt4s';display:none}@media (min-width:768px){.carousel-disable-md:after{content:''}.carousel-disable-md.flickityt4s:not(.flickityt4s-enabled){flex-wrap:wrap}}@media (min-width:1025px){.carousel-disable-lg:after{content:''}.carousel-disable-lg.flickityt4s:not(.flickityt4s-enabled){flex-wrap:wrap}.t4s-carousel__nav-scroller:not(.is__position-bottom){position:absolute;top:0;left:0;right:0;bottom:0;overflow-x:visible;overflow-y:scroll;overscroll-behavior-y: contain;}.t4s-carousel__nav{flex-wrap:wrap}}.flickityt4s-enabled,.flickityt4s-slider>.t4s-col-item{margin-top:0!important}.t4s-carousel__nav-scroller{width:100%;overflow-x:scroll;white-space:nowrap -webkit-overflow-scrolling: touch;-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;scrollbar-width:none;scroll-behavior:smooth;-ms-overflow-style:-ms-autohiding-scrollbar}.t4s-carousel__nav-scroller img{opacity:0;transition:.3s ease-in-out}.t4s-carousel__nav-scroller img.lazyloadt4sed{opacity:1}.t4s-carousel__nav{flex-wrap:nowrap}.t4s-carousel__nav-scroller::-webkit-scrollbar{height:0;width:0}

/* assets/t4s-section.css */
.t4s-section-inner {
	margin-top: var(--mg-top);
	margin-inline-end: var(--mg-right);
	margin-bottom: var(--mg-bottom);
	margin-inline-start: var(--mg-left);
	padding-top: var(--pd-top);
	padding-inline-end: var(--pd-right);
	padding-bottom: var(--pd-bottom);
	padding-inline-start: var(--pd-left);
}
.t4s-section-inner:not(.t4s-se-container),
.t4s-container>.t4s-container-inner {
	background: var(--bg-gradient);
    background-color: var(--bg-color);
}
.t4s-container-inner.t4s-has-imgbg,
.t4s-section-inner.t4s-has-imgbg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.t4s-container-fluid {
	width: calc(100% - var(--mg-left,0) - var(--mg-right,0));
}
.t4s-section-inner.t4s-se-container {
	padding-top: 0;
	padding-inline-end: 0;
	padding-bottom: 0;
	padding-inline-start: 0;
}
.t4s-section-inner.t4s-se-container .t4s-container-inner {
	padding-top: var(--pd-top);
	padding-inline-end: var(--pd-right);
	padding-bottom: var(--pd-bottom);
	padding-inline-start: var(--pd-left);
}
.t4s-custom-line {
	width: var(--width);
	border-width: var(--height);
	border-style: var(--line-style);
	border-color: var(--line-cl);
	border-top: none;
    border-right: none;
    border-left: none;
    display: inline-block;
    vertical-align: top;
}
@media(min-width: 768px) and (max-width: 1024px){
	.t4s-container-fluid {
		width: calc(100% - var(--mgtb-left,0) - var(--mgtb-right,0));
	}
	.t4s-section-inner.t4s-se-container .t4s-container-inner,
	.t4s-section-inner {
		margin-top: var(--mgtb-top);
		margin-inline-end: var(--mgtb-right);
		margin-bottom: var(--mgtb-bottom);
		margin-inline-start: var(--mgtb-left);
		padding-top: var(--pdtb-top);
		padding-inline-end: var(--pdtb-right);
		padding-bottom: var(--pdtb-bottom);
		padding-inline-start: var(--pdtb-left);
	}
}
@media(max-width: 767px) {
	.t4s-container-fluid {
		width: calc(100% - var(--mgmb-left,0) - var(--mgmb-right,0));
	}
	.t4s-section-inner.t4s-se-container .t4s-container-inner,
	.t4s-section-inner {
		margin-top: var(--mgmb-top);
		margin-inline-end: var(--mgmb-right);
		margin-bottom: var(--mgmb-bottom);
		margin-inline-start: var(--mgmb-left);
		padding-top: var(--pdmb-top);
		padding-inline-end: var(--pdmb-right);
		padding-bottom: var(--pdmb-bottom);
		padding-inline-start: var(--pdmb-left);
	}
}

/* assets/t4s-slideshow.css */


.t4s-content-wrap.t4s-container{
    margin: 0px auto;
    left: 0;
    right:0;
}

.t4s-slideshow-item{
    background-color: var(--slide-bg-color);
}

.t4s-lcp-picture {
    display: block;
}
.t4s-lcp-picture .t4s-lcp-image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: var(--t4s-lcp-position-mobile, 50% 50%);
}

@media (min-width: 768px) {
    .t4s-lcp-picture .t4s-lcp-image {
        object-position: var(--t4s-lcp-position-desktop, 50% 50%);
    }
}

.t4s-slideshow-inner>a:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background-color: var(--bg-overlay);
}


.t4s-slide__zoom-out {
    transform: scale(1.2);
    transition: 4s;
}
.is-selected .t4s-slide__zoom-out.lazyloadt4sed {
    transform: scale(1);
}
.t4s-slide__zoom-in {
    transform: scale(1);
    transition: 4s;
}
.is-selected .t4s-slide__zoom-in.lazyloadt4sNative,
.is-selected .t4s-slide__zoom-in.lazyloadt4sed {
    transform: scale(1.2);
}
.t4s-slide__move-to-left {
    transform: translateX(200px);
    opacity: 0;
    transition: none;
}
.is-selected .t4s-slide__move-to-left.lazyloadt4sNative,
.is-selected .t4s-slide__move-to-left.lazyloadt4sed{
    opacity: 1;
    transform: translateX(0);
    transition: .5s;
}
.t4s-slide__move-to-right {
    transform: translateX(-200px);
    opacity: 0;
    transition: none;
}
.is-selected .t4s-slide__move-to-right.lazyloadt4sNative,
.is-selected .t4s-slide__move-to-right.lazyloadt4sed{
    opacity: 1;
    transform: translateX(0);
    transition: .5s;
}
.t4s-slide__move-to-top {
    transform: translateY(200px);
    opacity: 0;
    transition: none;
}
.is-selected .t4s-slide__move-to-top.lazyloadt4sNative,
.is-selected .t4s-slide__move-to-top.lazyloadt4sed{
    opacity: 1;
    transform: translateY(0);
    transition: .5s;
}
.t4s-slide__move-to-bottom {
    transform: translateY(-200px);
    opacity: 0;
    transition: none;
}
.is-selected .t4s-slide__move-to-bottom.lazyloadt4sNative,
.is-selected .t4s-slide__move-to-bottom.lazyloadt4sed{
    opacity: 1;
    transform: translateY(0);
    transition: .5s;
}

.t4s-slideshow .flickityt4s-page-dots {
    position: absolute;
    bottom: 10px;
}
.t4s-slideshow.t4s-flicky-slider.t4s-dots-style-br-outline .flickityt4s-page-dots,
.t4s-slideshow.t4s-flicky-slider.t4s-dots-style-br-outline2 .flickityt4s-page-dots{bottom:20px}

@media (min-width: 768px){
    .t4s-slideshow .flickityt4s-page-dots {
        bottom: 20px;
    }
    .t4s-slideshow.t4s-flicky-slider.t4s-dots-style-br-outline .flickityt4s-page-dots,
    .t4s-slideshow.t4s-flicky-slider.t4s-dots-style-br-outline2 .flickityt4s-page-dots{bottom:40px}
}

/* assets/t4s-content-position.css */
.t4s-content-position {
    z-index: 3;
    top: var(--p-top);
    right: var(--p-right);
    bottom: var(--p-bottom);
    left: var(--p-left);
    transform: translate(var(--p-hx), var(--p-vy));
}

.t4s-bg-content-true {
    background-color: var(--bg-content);
    padding: var(--content-pd);
}

.t4s-br-content-true {
    border: 1px var(--br-style) var(--br-color);
    box-shadow: 0 0 0 var(--br-pd) var(--border-bg);
}

.t4s-br-content-true.t4s-br-style-double {
    border: 5px var(--br-style) var(--br-color);
}

.t4s-banner-holder .t4s-br-content-true.t4s-br-style-double {
    border: 10px var(--br-style) var(--br-color);
}

.t4s-br-content-true.t4s-br-style-none {
    border: none;
}

.t4s-content-position.t4s-content-fullwidth {
    width: 100%;
}

@media(min-width: 1025px) {
    .t4s-content-position.t4s-container {
        margin: auto;
        left: 0;
        right: 0;
        transform: translate(0, var(--p-vy));
    }

    .t4s-br-content-true[style*="--p-left:0%"] {
        left: var(--br-pd);
    }

    .t4s-br-content-true[style*="--p-top:0%"] {
        top: var(--br-pd);
    }

    .t4s-br-content-true[style*="--p-vy:0%"] {
        right: calc(var(--br-pd) + var(--p-right));
    }

    .t4s-br-content-true[style*="--p-hx:0%"] {
        bottom: calc(var(--br-pd) + var(--p-bottom));
    }

    .t4s-br-content-true[style*="--p-bottom:calc(100% - 100%)"] {
        bottom: var(--br-pd);
    }

    .t4s-br-content-true[style*="--p-right:calc(100% - 100%)"] {
        right: var(--br-pd);
    }

    .t4s-content-position:not(.t4s-container)[style*="--p-left:50%"] {
        max-width: calc(100% - 20px);
        width: max-content !important;
    }
}

@media(min-width: 768px) and (max-width: 1024px) {
    .t4s-br-content-true[style*="--p-left-tb:0%"] {
        left:var(--br-pd);
    }
    .t4s-br-content-true[style*="--p-top-tb:0%"] {
        top: var(--br-pd);
    }
    .t4s-br-content-true[style*="--p-vy-tb:0%"] {
        right: calc(var(--br-pd) + var(--p-right));
    }
    .t4s-br-content-true[style*="--p-hx-tb:0%"] {
        bottom: calc(var(--br-pd) + var(--p-bottom));
    }
    .t4s-br-content-true[style*="--p-bottom-tb:calc(100% - 100%)"] {
        bottom: var(--br-pd) ;
    }
    .t4s-br-content-true[style*="--p-right-tb:calc(100% - 100%)"] {
        right: var(--br-pd);
    } 
    .t4s-content-position:not(.t4s-container)[style*="--p-left-tb:50%"] {
        max-width: calc(100% - 20px);
        width: max-content !important;
    }
}
@media(max-width: 1024px) {
    .t4s-content-position {
        top: var(--p-top-tb);
        right: var(--p-right-tb);
        bottom: var(--p-bottom-tb);
        left: var(--p-left-tb);
        transform: translate(var(--p-hx-tb),var(--p-vy-tb));
    }
    
    .t4s-bg-content-true {
        padding: var(--content-pd-tb);
    }
    .t4s-br-content-true {
        box-shadow: 0 0 0 var(--br-pd-tb) var(--border-bg);
    }
}
  
@media(max-width: 767px) {
    .t4s-content-position.t4s-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .t4s-content-position {
        top: var(--p-top-mb);
        right: var(--p-right-mb);
        bottom: var(--p-bottom-mb);
        left: var(--p-left-mb);
        transform: translate(var(--p-hx-mb), var(--p-vy-mb));
    }

    .t4s-bg-content-true {
        padding: var(--content-pd-mb);
    }

    .t4s-content-position:not(.t4s-container)[style*="--p-left-mb:50%"] {
        max-width: calc(100% - 20px);
        width: max-content !important;
    }

    .t4s-br-content-true {
        box-shadow: 0 0 0 var(--br-pd-mb) var(--border-bg);
    }

    .t4s-content-position.t4s-br-content-true {
        max-width: calc(100% - calc(2 * var(--br-pd-mb)));
    }

    .t4s-br-content-true[style*="--p-left-mb:0%"] {
        left: var(--br-pd-mb);
    }

    .t4s-br-content-true[style*="--p-top-mb:0%"] {
        top: var(--br-pd-mb);
    }

    .t4s-br-content-true[style*="--p-vy-mb:0%"] {
        right: calc(var(--br-pd-mb) + var(--p-right-mb));
    }

    .t4s-br-content-true[style*="--p-hx-mb:0%"] {
        bottom: calc(var(--br-pd-mb) + var(--p-bottom-mb));
    }

    .t4s-br-content-true[style*="--p-bottom-mb:calc(100% - 100%)"] {
        bottom: var(--br-pd-mb);
    }

    .t4s-br-content-true[style*="--p-right-mb:calc(100% - 100%)"] {
        right: var(--br-pd-mb);
    }
}

/* assets/t4s-slider-settings.css */
/* Buttons Style */
.t4s-flicky-slider.t4s-slider-btn-small {
  --btn-width-slider: 40px;
  --btn-height-slider: 40px;
  --icon-height-slider: 14px;
}
.t4s-flicky-slider {
  --btn-width-slider: 50px;
  --btn-height-slider: 50px;
  --icon-height-slider: 18px;
}
.t4s-flicky-slider.t4s-slider-btn-large {
  --btn-width-slider: 60px;
  --btn-height-slider: 60px;
  --icon-height-slider: 22px;
}
.t4s-flicky-slider .flickityt4s-button {
  width: var(--btn-width-slider);
  height: var(--btn-height-slider);
  text-align: center;
  padding: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
  color: var(--t4s-dark-color);
  margin: auto 0;
  min-width: 1px;
  min-height: 1px;
  animation: 1s t4s-ani-fadeIn;
  z-index: 3;
}
.flickityt4s-enabled .flickityt4s-prev-next-button[disabled]{
  opacity: 0.3;
}
.t4s-flicky-slider.t4s-slider-btn-vi-always .flickityt4s-button {
  transform: translateX(0) translateY(-50%);
}
.flickityt4s-prev-next-button .flickityt4s-button-icon {
  height: var(--icon-height-slider) !important;
}
.t4s-flicky-slider.t4s-slider-btn-vi-hover .flickityt4s-button {
  opacity: 0;
  visibility: hidden;
}
.t4s-flicky-slider.t4s-slider-btn-vi-always .flickityt4s-button {
  opacity: 1;
  visibility: visible;
}

.t4s-flicky-slider.t4s-slider-btn-round .flickityt4s-button {
  border-radius: 50%;
}
.t4s-flicky-slider.t4s-slider-btn-rotate .flickityt4s-button {
  transform-origin: 50% 15px;
}
.t4s-flicky-slider.t4s-slider-btn-rotate .flickityt4s-button.previous {
  transform: rotate(45deg) translateY(-50%);
}
.t4s-flicky-slider.t4s-slider-btn-rotate .flickityt4s-button.next .flickityt4s-button-icon {
  transform: rotate(45deg);
}
.t4s-flicky-slider.t4s-slider-btn-rotate .flickityt4s-button.next {
  transform: rotate(-45deg) translateY(-50%);
}
.t4s-flicky-slider.t4s-slider-btn-rotate .flickityt4s-button.previous .flickityt4s-button-icon {
  transform: rotate(-45deg);
}
.t4s-flicky-slider.t4s-slider-btn-rotate:not(:hover) .flickityt4s-button.previous {
  transform: rotate(45deg) translateX(15px) translateY(-50%);
}
.t4s-flicky-slider.t4s-slider-btn-rotate:not(:hover) .flickityt4s-button.next {
  transform: rotate(-45deg) translateX(-15px) translateY(-50%);
}
/* Buttons Color */
.t4s-flicky-slider .flickityt4s-button {
    color: var(--slider-btn-color);
    background-color: var(--slider-btn-background);
    border-color: var(--slider-btn-border);
}
.t4s-flicky-slider.t4s-slider-btn-cl-light.t4s-slider-btn-style-default .flickityt4s-button{
    box-shadow: 0 2px 10px rgb(54 54 54 / 15%);
}

.t4s-flicky-slider.t4s-slider-btn-cl-default {
  --slider-btn-color           : var(--t4s-light-color);
  --slider-btn-background      : var(--t4s-dark-color);
  --slider-btn-border          : var(--t4s-dark-color);
  --slider-btn-color-hover     : var(--t4s-light-color);
  --slider-btn-background-hover: var(--t4s-dark-color);
  --slider-btn-border-hover    : var(--t4s-dark-color);
}

.t4s-flicky-slider.t4s-slider-btn-cl-dark  {
   --slider-btn-color           : var(--t4s-light-color);
   --slider-btn-background      : var(--t4s-dark-color);
   --slider-btn-border          : var(--t4s-dark-color);
   --slider-btn-color-hover     : var(--t4s-light-color);
   --slider-btn-background-hover: var(--accent-color);
   --slider-btn-border-hover    : var(--accent-color);
}

.t4s-flicky-slider.t4s-slider-btn-cl-light {
   --slider-btn-color           : var(--t4s-dark-color);
   --slider-btn-background      : var(--t4s-light-color);
   --slider-btn-border          : var(--t4s-light-color);
   --slider-btn-color-hover     : var(--t4s-light-color);
   --slider-btn-background-hover: var(--accent-color);
   --slider-btn-border-hover    : var(--accent-color);
}

.t4s-flicky-slider.t4s-slider-btn-cl-primary {
   --slider-btn-color           : var(--t4s-light-color);
   --slider-btn-background      : var(--accent-color);
   --slider-btn-border          : var(--accent-color);
   --slider-btn-color-hover     : var(--t4s-light-color);
   --slider-btn-background-hover: var(--accent-color-hover);
   --slider-btn-border-hover    : var(--accent-color-hover);
}
.t4s-flicky-slider.t4s-slider-btn-cl-custom1,
.t4s-flicky-slider.t4s-slider-btn-cl-custom2 {
   --slider-btn-color           : var(--btn-color);
   --slider-btn-background      : var(--btn-background);
   --slider-btn-border          : var(--btn-background);
   --slider-btn-color-hover     : var(--btn-color-hover);
   --slider-btn-background-hover: var(--btn-background-hover);
   --slider-btn-border-hover    : var(--btn-background-hover);       
}

.t4s-flicky-slider.t4s-slider-btn-style-outline {
   --slider-btn-color           : var(--t4s-dark-color);
   --slider-btn-border          : var(--t4s-dark-color);
   --slider-btn-background-hover: var(--t4s-dark-color);
   --slider-btn-color-hover     : var(--t4s-light-color);
   --slider-btn-border-hover    : var(--t4s-dark-color);
}

.t4s-flicky-slider.t4s-slider-btn-style-outline.t4s-slider-btn-cl-light {
   --slider-btn-color           : var(--t4s-light-color);
   --slider-btn-border          : var(--t4s-light-color);
   --slider-btn-background-hover: var(--accent-color);
   --slider-btn-color-hover     : var(--t4s-light-color);
   --slider-btn-border-hover    : var(--accent-color);
}
.t4s-flicky-slider.t4s-slider-btn-style-outline.t4s-slider-btn-cl-dark {
  --slider-btn-color           : var(--t4s-dark-color);
  --slider-btn-border          : var(--t4s-dark-color);
  --slider-btn-background-hover: var(--accent-color);
  --slider-btn-color-hover     : var(--t4s-light-color);
  --slider-btn-border-hover    : var(--accent-color);
 }
 
.t4s-flicky-slider.t4s-slider-btn-style-outline.t4s-slider-btn-cl-primary {
  --slider-btn-color           : var(--accent-color);
  --slider-btn-border          : var(--accent-color);
  --slider-btn-background-hover: var(--accent-color);
  --slider-btn-color-hover     : var(--t4s-light-color);
  --slider-btn-border-hover    : var(--accent-color);
}

.t4s-flicky-slider.t4s-slider-btn-style-outline.t4s-slider-btn-cl-custom1,
.t4s-flicky-slider.t4s-slider-btn-style-outline.t4s-slider-btn-cl-custom2 {
  --slider-btn-color           : var(--btn-color);
  --slider-btn-border          : var(--btn-color);
  --slider-btn-background-hover: var(--btn-background-hover);
  --slider-btn-color-hover     : var(--btn-color-hover);
  --slider-btn-border-hover    : var(--btn-background-hover);
}


.t4s-flicky-slider.t4s-slider-btn-style-simple {
 --slider-btn-color           : var(--t4s-dark-color);
 --slider-btn-color-hover     : var(--t4s-dark-color);
}

.t4s-flicky-slider.t4s-slider-btn-style-simple.t4s-slider-btn-cl-light {
  --slider-btn-color           : var(--t4s-light-color);
  --slider-btn-color-hover     : var(--accent-color);
}
.t4s-flicky-slider.t4s-slider-btn-style-simple.t4s-slider-btn-cl-dark {
  --slider-btn-color           : var(--t4s-dark-color);
  --slider-btn-color-hover     : var(--accent-color);
}

.t4s-flicky-slider.t4s-slider-btn-style-simple.t4s-slider-btn-cl-primary {
 --slider-btn-color           : var(--accent-color);
 --slider-btn-color-hover     : var(--accent-color-hover);
}

.t4s-flicky-slider.t4s-slider-btn-style-simple.t4s-slider-btn-cl-custom1,
.t4s-flicky-slider.t4s-slider-btn-style-simple.t4s-slider-btn-cl-custom2 {
  --slider-btn-color           : var(--btn-color);
  --slider-btn-color-hover     : var(--btn-color-hover);
}

.t4s-flicky-slider.t4s-slider-btn-style-outline {
 --slider-btn-background:  transparent;
}
.t4s-flicky-slider.t4s-slider-btn-style-outline .flickityt4s-button {
  border-style: solid;
  border-width: 1.5px;
}
.t4s-flicky-slider.t4s-slider-btn-style-simple {
  --slider-btn-background      : transparent;
  --slider-btn-border          : transparent;
  --slider-btn-background-hover: transparent;
  --slider-btn-border-hover    : transparent;
}
.t4s-slider-btn-pos-ontop.t4s-flicky-slider .flickityt4s-button {
  position: absolute;
  z-index: 2;
  white-space: nowrap;
  --abc: calc(var(--heading-height)/2);
  --xyz: calc(var(--btn-height-slider)/2);
  top: auto;
  bottom: calc(100% + var(--tophead_mb));
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.t4s-slider-btn-pos-ontop.t4s-flicky-slider .flickityt4s-button.next {
  right: calc(var(--ts-gutter-x)/2);
  transform: none;
}
.t4s-slider-btn-pos-ontop.t4s-flicky-slider.t4s-slider-btn-style-simple .flickityt4s-button.next {
  right: calc(var(--ts-gutter-x)/2 - 7px);
}
.t4s-slider-btn-pos-ontop.t4s-flicky-slider .flickityt4s-button.previous {
  right: calc(var(--btn-height-slider) + 20px + var(--ts-gutter-x)/2);
  left: auto;
  transform: none;
}
.t4s-slider-btn-pos-ontop.t4s-flicky-slider.t4s-slider-btn-style-simple .flickityt4s-button.previous {
  right: calc(var(--btn-height-slider) + 20px + var(--ts-gutter-x)/2  - 7px);
}
.t4s-slider-btn-pos-ontop.t4s-flicky-slider:not(:hover) .flickityt4s-button.previous,
.t4s-slider-btn-pos-ontop.t4s-flicky-slider:not(:hover) .flickityt4s-button.next {
  transform: none;
}

/* Dots style */
.t4s-flicky-slider .flickityt4s-page-dots {
  display: block;
  animation: 1s t4s-ani-fadeIn;
}
.flickityt4s-page-dots .dot.is-selected:first-child:last-child {
  display: none;
}
.t4s-flicky-slider.t4s-dots-round-true .flickityt4s-page-dots .dot {
  border-radius: 50%;
}
.t4s-dots-style-elessi.t4s-dots-round-true .flickityt4s-page-dots .dot {
  border-radius: 5px;
}
.t4s-flicky-slider.t4s-dots-style-outline .flickityt4s-page-dots .dot:not(.is-selected) {
  --slider-dot-background:  transparent !important;
}
.t4s-flicky-slider.t4s-dots-style-outline .flickityt4s-page-dots .dot {
  border-style: solid;
  border-width: 2px;
}

/* Default */
.t4s-flicky-slider {
  --slider-dot-width           : 11px;
  --slider-dot-height          : 11px;
  --slider-dot-background      : var(--t4s-dark-color);
  --slider-dot-border          : var(--t4s-dark-color);
}
.t4s-flicky-slider.t4s-dots-style-default.t4s-dots-cl-default .dot.is-selected {
  --slider-dot-background      : rgba(0,0,0,.9);;
}

/* Outline */
.t4s-flicky-slider.t4s-dots-style-outline {
  --slider-dot-width     : 11px;
  --slider-dot-height    : 11px;
  --slider-dot-background      : var(--t4s-light-color);
  --slider-dot-border          : var(--t4s-light-color);
}
.t4s-flicky-slider.t4s-dots-style-outline.t4s-dots-cl-default .dot.is-selected{
  --slider-dot-background      : var(--t4s-dark-color);
  --slider-dot-border          : var(--t4s-dark-color);
}
.t4s-flicky-slider.t4s-dots-style-outline.t4s-dots-cl-default .dot:not(.is-selected){
  --slider-dot-background:  var(--t4s-light-color) !important;
  --slider-dot-border          : rgba(0,0,0,.2);
  opacity: 1;
}
/* .t4s-flicky-slider.t4s-dots-style-outline.t4s-dots-cl-light .flickityt4s-page-dots .dot {
  box-shadow: inset 0 0 9px rgb(0 0 0 / 30%);
} */

/* Elessi */
.t4s-flicky-slider.t4s-dots-style-elessi {
  --slider-dot-width     : 8px;
  --slider-dot-height    : 8px;
  --slider-dot-background      : var(--t4s-light-color);
  --slider-dot-border          : var(--t4s-dark-color);
  --slider-dot-background-active :var(--t4s-dark-color);
}
.t4s-flicky-slider.t4s-dots-style-elessi .dot.is-selected {
--slider-dot-width     : 30px;
}
.t4s-flicky-slider.t4s-dots-style-elessi.t4s-dots-cl-default .dot.is-selected{
  --slider-dot-background      : var(--t4s-dark-color);
  --slider-dot-border          : var(--t4s-dark-color);
}
.t4s-flicky-slider.t4s-dots-style-elessi.t4s-dots-cl-default .dot:not(.is-selected){
  --slider-dot-background:  var(--t4s-light-color) !important;
  --slider-dot-border          : var(--t4s-light-color);
  opacity: 1;
}

/* Bordered outline */
.t4s-flicky-slider.t4s-dots-style-br-outline {
  --slider-dot-width     : 8px;
  --slider-dot-height    : 8px;
  --slider-dot-background      : var(--t4s-light-color);
  --slider-dot-border          : var(--t4s-dark-color);
  --slider-dot-background-active :var(--t4s-dark-color);
}


/*Bordered outline & Bordered outline 2*/
.t4s-flicky-slider.t4s-dots-style-br-outline,
.t4s-flicky-slider.t4s-dots-style-br-outline2 {
  --slider-dot-background      : var(--t4s-light-color);
  --slider-dot-border          : var(--t4s-dark-color);
  --slider-dot-background-active :var(--t4s-dark-color);
}
.t4s-flicky-slider.t4s-dots-style-br-outline .dot,
.t4s-flicky-slider.t4s-dots-style-br-outline2 .dot{
  position: relative;
  transition: all 0.3s linear;
  --slider-dot-width     : 17px;
  --slider-dot-height    : 17px;
  border-radius: 50%;
  box-shadow: 0 0 0 2px rgb(255 255 255 / 0%);
  transition: box-shadow 0.3s ease;
  background-color: transparent!important;
}
.t4s-flicky-slider.t4s-dots-style-br-outline .dot{
  --slider-dot-width     : 22px;
  --slider-dot-height    : 22px;
}
.t4s-flicky-slider.t4s-dots-style-br-outline .dot.is-selected, 
.t4s-flicky-slider.t4s-dots-style-br-outline2 .dot.is-selected {
  box-shadow: 0 0 0 2px var(--slider-dot-background);
}
.t4s-flicky-slider.t4s-dots-style-br-outline .dot::before,
.t4s-flicky-slider.t4s-dots-style-br-outline2 .dot::before {
  content: "";
  border-radius: 100%;
  background-color: var(--slider-dot-background);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.t4s-flicky-slider.t4s-dots-style-br-outline2 .dot.is-selected::before{background-color: transparent;}
.t4s-flicky-slider.t4s-dots-style-br-outline2 .dot::before,
.t4s-flicky-slider.t4s-dots-style-br-outline .dot.is-selected::before{
  transform: scale(0.3);
}
.t4s-flicky-slider.t4s-dots-style-br-outline .dot::before{
  transform: scale(0.4);
}

.t4s-flicky-slider.t4s-dots-cl-dark {
  --slider-dot-background      : var(--t4s-dark-color);
  --slider-dot-border          : var(--t4s-dark-color);
}
.t4s-flicky-slider.t4s-dots-cl-light {
  --slider-dot-background      : var(--t4s-light-color);
  --slider-dot-border          : var(--t4s-light-color);
}

.t4s-flicky-slider.t4s-dots-cl-primary {
  --slider-dot-background      : var(--accent-color);
  --slider-dot-border          : var(--accent-color);
}

.t4s-flicky-slider.t4s-dots-cl-custom1 {
  --slider-dot-background      : var(--dots-background);
  --slider-dot-border          : var(--dots-background);
}

.t4s-flicky-slider.t4s-dots-cl-custom2 {
  --slider-dot-background      : var(--dots-background);
  --slider-dot-border          : var(--dots-background);
}

.t4s-flicky-slider .flickityt4s-page-dots .dot {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: var(--slider-dot-width);
  height: var(--slider-dot-height);
  background-color: var(--slider-dot-background);
  border-color: var(--slider-dot-border);
  margin: 0 calc(var(--space-dots)/2);
  cursor: pointer;
  opacity: .5;
  transition: all .3s;
}
.t4s-flicky-slider .flickityt4s-page-dots .dot.is-selected {
  opacity: 1;
}

/* Dots number */
.t4s-dots-style-number .flickityt4s-page-dots:not(.t4s-dots-list) {
    display: none;
}
.t4s-dots-style-number.t4s-dots-cl-dark {
    --dots-cl: var(--t4s-light-color);
    --bg-dots-cl: var(--t4s-dark-color);
}
.t4s-dots-style-number.t4s-dots-cl-light {
    --dots-cl: var(--t4s-dark-color);
    --bg-dots-cl: var(--t4s-light-color);
}
.t4s-dots-style-number.t4s-dots-cl-primary {
    --dots-cl: var(--t4s-light-color);
    --bg-dots-cl: var(--accent-color);
}
.t4s-dots-style-number .t4s-dots-list {
    padding: 5px 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 20px;
    font-size: 14px;
    margin: 0;
    color: var(--dots-cl);
    background-color: var(--bg-dots-cl);
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    width: auto;
}
.t4s-dots-style-number.t4s-dots-round-true .t4s-dots-list {
    border-radius: 15px;
}

.t4s-flicky-slider .flickityt4s-prev-next-button.previous {
  left: calc(var(--ts-gutter-x)/2);
}
.t4s-flicky-slider .flickityt4s-prev-next-button.next {
  right: calc(var(--ts-gutter-x)/2);
}
.t4s-slideshow .t4s-flicky-slider .flickityt4s-prev-next-button.previous {
  left: 30px;
}
.t4s-slideshow .t4s-flicky-slider .flickityt4s-prev-next-button.next {
  right: 30px;
}
/* Dots fullwidth*/
.t4s-flicky-slider.t4s-dots-style-fullwidth .flickityt4s-page-dots {
  display: table;
  width: 100%;
  max-width: calc(100% - var(--ts-gutter-x));
  margin-left: auto;
  margin-right: auto;
  margin-top: 45px;
}
.t4s-flicky-slider.t4s-dots-style-fullwidth .flickityt4s-page-dots .dot {
  display: table-cell;
  vertical-align: middle;
  width: auto;
  height: 3px;
  background-color: #ededed;
  opacity: 1;
}
.t4s-flicky-slider.t4s-dots-style-fullwidth .flickityt4s-page-dots .dot.is-selected {
  background-color: var(--slider-dot-background);
}
.t4s-flicky-slider.t4s-dots-round-true.t4s-dots-style-fullwidth .flickityt4s-page-dots .dot {
  border-radius: 1px;
}
@media (max-width:1024px){
    .t4s-flicky-slider.t4s-slider-btn-vi-hover .flickityt4s-button {
        opacity: 1;
        visibility: visible;
    }
    .t4s-slideshow .t4s-flicky-slider .flickityt4s-prev-next-button.previous {
        left: 15px;
    }
    .t4s-slideshow .t4s-flicky-slider .flickityt4s-prev-next-button.next {
        right: 15px;
    }
    .t4s-flicky-slider.t4s-slider-btn-rotate:not(:hover) .flickityt4s-button.next {
        transform: rotate(-45deg) translateX(0) translateY(-50%);
    }
    .t4s-flicky-slider.t4s-slider-btn-rotate:not(:hover) .flickityt4s-button.previous {
        transform: rotate(45deg) translateX(0) translateY(-50%);
    }
}
@media (max-width: 767px) {
  .t4s-flicky-slider.t4s-slider-btn-small {
    --btn-width-slider: 30px;
    --btn-height-slider: 30px;
    --icon-height-slider: 10px;
  }
  .t4s-flicky-slider {
    --btn-width-slider: 40px;
    --btn-height-slider: 40px;
    --icon-height-slider: 14px;
  }
  .t4s-flicky-slider.t4s-slider-btn-large {
    --btn-width-slider: 50px;
    --btn-height-slider: 50px;
    --icon-height-slider: 18px;
  }
  .flickityt4s-page-dots {
    margin: 5px 0 0;
  }
  .t4s-flicky-slider.t4s-slider-btn-hidden-mobile-true .flickityt4s-button,
  .t4s-flicky-slider.t4s-dots-hidden-mobile-true .flickityt4s-page-dots{
      display: none;
  }
  .t4s-flicky-slider:not(:hover) .flickityt4s-button.previous,
  .t4s-flicky-slider:not(:hover) .flickityt4s-button.next {
    transform: translateX(0) translateY(-50%);
  }
  .flickityt4s-prev-next-button.previous {
    left: 10px;
  }
  .flickityt4s-prev-next-button.next {
    right: 10px;
  }
}

@media (-moz-touch-enabled: 0), (hover: hover) and (min-width: 1025px){
    .flickityt4s-enabled:hover .flickityt4s-prev-next-button[disabled] {
        opacity: 0.3;
    }
    .t4s-flicky-slider:not(:hover) .flickityt4s-button.previous {
        transform: translateX(15px) translateY(-50%);
    }
    .t4s-flicky-slider:not(:hover) .flickityt4s-button.next {
        transform: translateX(-15px) translateY(-50%);
    }
    .t4s-flicky-slider.t4s-slider-btn-vi-hover:hover .flickityt4s-button{
        opacity: 1;
        visibility: visible;
    }
    .t4s-flicky-slider .flickityt4s-button:hover {
        color: var(--slider-btn-color-hover);
        background-color: var(--slider-btn-background-hover);
        border-color: var(--slider-btn-border-hover);
    }
    .t4s-flicky-slider.t4s-slider-btn-cl-default .flickityt4s-button:hover {
        opacity: 0.8!important;
    }
    .t4s-flicky-slider .flickityt4s-page-dots .dot:hover{opacity: 1;}
    .t4s-flicky-slider.t4s-dots-style-fullwidth .flickityt4s-page-dots .dot:hover{
        background-color: var(--slider-dot-background);
    }
}
